body { margin-left: 5%; margin-right: 5%; background: #fafffa; }

h1 { font-weight: bold; font-size: 3.5pc; font-family: 'arial'; line-height: 4.5pc; color: #6666ff; }

h2 { font-style: normal; font-weight: bold; font-size: 2.0pc; color: #3366ff; line-height 3.0pc; padding: 0.2pc; border-width: thin thin thin thin; border-style: solid; width: auto; }

h3 { font-style: normal; font-weight: normal; font-size: 1.5pc; color: #0066ff; line-height: 1.5pc; padding: 0.1pc; border-width: 0 0 thin thin; border-style: solid; }

dl { font-size: 1pc; line-height: 1.5pc;}

ul { font-size: 1pc; line-height: 1.5pc; list-style-type: none;}

dt { font-size: 1pc; line-height: 1.5pc; clear: left;}

dd { font-size: 1pc; line-height: 1.5pc; clear: left;}

li { margin: 5px 0 5px 0; padding: 0.1pc; }

p { font-size: 1pc; line-height: 1.5pc; text-indent: 1pc; }
.nav { border: solid; border-width: 0 0 thin 0; border-color: #6666ff; }
.rev { line-height: 1.3pc; text-align: right;}

a { text-decoration: none; background: transparent; padding: 1px; }

a:link { color: #0000ff; }

a:visited { color: #990066; }

a:hover {padding: 0; border-style: outset; border-width: 1px; border-color: #999999;}

a:active {padding: 0; border-style: inset; border-width: 1px; border-color: #999999;}

a:focus {padding: 0; border-style: inset; border-width: 1px; border-color: #999999;}

img { float: left;}
